body {
    max-width: 1440px;
    margin: 0 auto;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    color: #292E3D;
}
img {
    max-width: 100%;
}
.image-center {
    position: relative;
    width: 100%;
    height: 100%;
}
.image-center img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.header-content {
    margin: 22px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-nav-pc {
    list-style: none;
    display: flex;
    column-gap: 40px;
    margin: 0 0 0 40px;
    padding: 0;
}
.header-nav-pc a {
    font-size: 18px;
    color: #14171F;
    text-decoration: none;
}
.header-nav-pc .active a {
    font-weight: 600;
    color: #F0B534;
}
.header-nav .navbar-nav {
    display: none;
}
.home-intro {
    margin: 78px 15px 93px;
}
.home-intro-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.home-intro-item {
    flex-basis: 42%;
}
.home-intro-content h1 {
    margin: 0;
    font-size: 36px;
    font-weight: 600;
}
.home-intro-content p {
    margin: 20px 0 30px;
    font-size: 20px;
    color: #525B7A;
}
.home-btn {
    display: inline-block;
    padding: 16px;
    min-width: 176px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background-color: #F0B534;
    border-radius: 50px;
    text-align: center;
}
.home-block-title {
    margin: 0 0 50px;
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
}
.home-block-title:after {
    content: '';
    display: block;
    margin: 16px auto 0;
    width: 100px;
    height: 2px;
    background-color: #292E3D;
}
.home-product {
    margin-bottom: 70px;
}
.home-product-list {
    display: grid;
    grid-template-columns: 44.6% auto auto;
    grid-gap: 20px;
    grid-auto-rows: 611px;
}
.home-product-group {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
}
.home-product-group:nth-child(2) {
    grid-auto-rows: 1fr;
} 
.home-product-group:nth-child(3) {
    grid-auto-rows: 65% auto;
} 
.home-product-item {
    border-radius: 20px;
    overflow: hidden;
}
.home-partner {
    padding: 52px 0 56px;
    background-color: #F6F8F7;
}
.partner-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.home-portfolio .home-block-title {margin-top: 50px;}
.home-portfolio-wrap {
    display: flex;
    column-gap: 80px;
}
.home-portfolio-wrap img {
    width: 56%;
    height: fit-content;
}
.home-portfolio-content {
    margin-top: 25px;
}
.home-portfolio-content h2 {
    margin: 0;
    font-size: 60px;
    font-weight: 600;
}
.home-portfolio-content p {
    margin: 40px 80px 40px 0;
    font-size: 20px;
    color: #525B7A;
}
.home-activity {
    margin: 78px 0 98px;
}
.home-activity-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    grid-auto-rows: 338px;
}
.home-activity-group {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
    grid-auto-rows: 1fr;
}
.home-activity-item {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.home-activity-item a {
    display: block;
    height: 100%;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.home-activity-item a::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
}
.home-activity-item p {
    position: absolute;
    bottom: 17px;
    padding: 0 15px;
    margin-bottom: 0;
    width: 100%;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.home-form {
    padding: 52px 15px 66px;
    background-color: #F6F8F7;
}
.home-form-content {
    max-width: 602px;
    margin: 0 auto;
}
.home-form-content-input {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 22px;
}
.home-form-content input,
.home-form-content textarea {
    width: 100%;
    padding: 10px 16px;
    border: 1px solid #E0E3EB;
    border-radius: 10px;
}
.home-form-content textarea {
    margin-top: 22px;
    height: 135px;
}
.home-form-content button {
    display: block;
    margin: 40px auto 0;
    padding: 16px 100px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    background-color: #F0B534;
    border: none;
    border-radius: 70px;
}
footer {
    background-color: #FBFBFB;
}
.footer-content {
    padding: 85px 0 83px;
    display: flex;
    justify-content: space-between;
}
.footer-item-info {
    display: flex;
    margin-bottom: 30px;
}
.footer-item-label {
    font-size: 20px;
    font-weight: 500;
    color: #F0B534;
    text-transform: uppercase;
}
.footer-item-info .footer-item-label {
    width: 156px;
    margin-right: 34px;
}
.footer-item-content {
    font-size: 20px;
}
.footer-form form {
    margin-top: 20px;
    display: flex;
    column-gap: 8px;
}
.footer-form input {
    width: 100%;
    max-width: 280px;
    padding: 10px;
    border: 1px solid #E0E3EB;
    border-radius: 10px;
}
.footer-form input::placeholder {
    color: #A3AAC2;
    opacity: 1; /* Firefox */
}
.footer-form button {
    flex-shrink: 0;
    padding: 11px 36.5px;
    color: #fff;
    background-color: #292E3D;
    border: none;
    border-radius: 70px;
}
.footer-socials {
    margin-top: 44px;
}
.footer-socials-list {
    display: flex;
    margin-top: 20px;
    column-gap: 20px;
}
.footer-socials-list img {
    width: 40px;
}
.copyright {
    padding: 26px 0 25px;
    background-color: #F0B534;
}

@media (max-width: 1200px) {
    .home-product-list {
        grid-template-columns: 44.5% auto auto;
    }
    .partner-content img {
        height: 40px;
    }
    .home-portfolio-wrap {
        /*margin-top: 100px;*/
        column-gap: 30px;
    }
    .home-portfolio-wrap img {
        width: 55%;
    }
    .home-portfolio-content h2 {
        font-size: 40px;
    }
    .home-portfolio-content p {
        margin-right: 0;
    }
    .home-activity-content {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 569px;
    }
    .footer-content {
        display: block;
    }
    .footer-logo {
        margin-bottom: 40px;
    }
}

@media (max-width: 1023px) {
    .header-nav-pc {
        column-gap: 15px;
        margin-left: 15px;
    }
    .header-nav-pc a {
        font-size: 16px;
    }
    .home-intro-item {
        flex-basis: 49%;
    }
    .partner-content img {
        height: 30px;
    }
    .home-portfolio-content {
        margin-top: 0;
    }
    .home-portfolio-content h2 {
        font-size: 32px;
    }
    .home-portfolio-content p {
        margin: 20px 0;
        font-size: 18px;
    }
    .home-activity-content {
        grid-auto-rows: 431px;
    }
}

@media (max-width: 767px) {
    .header-nav-pc {
        display: none;
    }
    .header-nav {
        line-height: 1;
    }
    .header-nav .navbar-nav {
        display: block;
        margin: 0;
    }
    .header-nav .navbar-nav .dropdown-toggle {
        font-size: 24px;
        color: #14171F;
        background-color: transparent !important;
    }
    .header-nav .navbar-nav .dropdown-menu {
        position: absolute;
        right: 0;
        left: auto;
        background-color: #fff;
        border-radius: 4px;
        border: 1px solid rgba(0,0,0,.15);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }
    .header-nav .navbar-nav .dropdown-menu .active a {
        color: #F0B534;
        background-color: transparent;
    }
    .home-intro-wrap {
        display: block;
    }
    .home-intro-item img {
        width: 100%;
        max-width: 350px;
        display: block;
        margin: 30px auto 0;
    }
    .home-intro-content h1 {
        font-size: 24px;
    }
    .home-intro-content p {
        font-size: 18px;
    }
    .home-block-title {
        font-size: 24px;
    }
    .home-product-list {
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: calc(120vw - 36px);
    }
    .home-product-item img {
        width: 100%;
    }
    .home-form-content-input {
        display: flex;
        flex-direction: column;
        row-gap: 22px;
    }
    .partner-content{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px;
        text-align: center;
    }
    .partner-content img {
        display: block;
        margin: 0 auto;
    }
    .home-portfolio-wrap {
        display: block;
    }
    .home-portfolio-wrap img {
        width: 100% !important;
        max-width: 350px;
        display: block;
        margin: 0 auto 50px;
        height: auto !important;
    }

    .home-portfolio-content h2 {
        font-size: 24px;
    }
    .home-portfolio-content h2 br {
        display: none;
    }
    .home-activity-content {
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: calc(125vw - 38px);
    }
    .home-activity-group:nth-child(odd) {
        grid-auto-rows: auto;
    }
    .footer-item-info {
        display: block;
    }
    .footer-item-label,
    .footer-item-content {
        font-size: 18px;
    }
    .footer-form form {
        display: block;
    }
    .footer-form form button {
        margin-top: 10px;
    }
}


.box-breadcrumb {background: #fff;}
.breadcrumb {
    margin-top: 15px;
}
.breadcrumb  li a{color: #004f9e;}
.breadcrumb  li:last-child a{color: #F0B534;;}
